• 文字サイズ変更
  • S
  • M
  • L
  • No : 5201
  • 公開日時 : 2021/05/14 14:21
  • 更新日時 : 2021/05/28 10:43
  • 印刷

e-Tax財務諸表出力をインストールしようとすると『このセットアップは.NETFramework バージョン2.0を必要とします。』とメッセージが表示され、インストールできません。

回答

以下の手順でインストールを進めてください。
 
▼手順
  1. 『このセットアップは.NETFramework バージョン2.0を必要とします。』のメッセージ画面で[いいえ]をクリックし、メッセージを閉じてください。
     
  2. Windowsのスタートメニュー>「Windows システム ツール」>「コントロールパネル」>「プログラム」>「Windowsの機能の有効化または無効化」>「.NETFramework3.5(.NET2.0および3.0を含む)」のチェックボックスにチェックを付ける>[OK]>「→Windows Updateでファイルを自動ダウンロードする」>『必要な変更が完了しました。』と表示されたら[閉じる]をクリックしてください。
     
  3. 「e-Tax財務諸表出力」をインストールし直してください。インストールの手順は、こちら

ご意見をお聞かせください

ご意見・ご感想をお寄せください ※お問い合わせを入力されましてもご返信はいたしかねます
※日本語のみ(Japanese only)

Q&Aコミュニティ

Q&Aコミュニティは、フリーウェイシリーズのユーザー様が相互に助け合いながら、さまざまな疑問を解決するコミュニティです。専門知識などでご不明点がありましたら、ぜひ活用してください。※ご利用に際して費用は一切かかりません。

詳しくはこちら